{% load static %}
<!Doctype html>
<html>

<head>

    <meta charset="utf-8">
    <title>
        Alancienne
    </title>
    <link href="{% static 'food/css/bootstrap.min.css' %}" rel="stylesheet">
    <link href="{% static 'food/css/style.css' %}" rel="stylesheet">


</head>

<body>
    {% if messages %}
    {% for message in messages %}
    <div {% if message.tags %} class="alert alert-{{ message.tags }}" {% endif %}>
        {{ message }}
    </div>
    {% endfor %}
    {% endif %}

    {% block content %} {% endblock %}



    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

    <script src="{% static 'food/js/app.js' %}"></script>

</body>

</html>